<bugID>1355451<Summary>Speculatively connect to websites on mousedown on an awesomebar item</Summary><Description>Pressing the mouse on a suggested result in the awesomebar (either a suggestion or something from the history) is a strong signal that the page is about to be loaded. We should prepare the network connection without waiting for the click event.</Description></bugID>